PDA

View Full Version : How to upgrade to HackMii Installer v0.5?



gizbug
10-05-2009, 01:22 PM
Running an older version. Do I just take the SD card out of my wii,copy the new files over to it, put it back in the wii and install?

tech3475
10-05-2009, 01:55 PM
Running an older version. Do I just take the SD card out of my wii,copy the new files over to it, put it back in the wii and install?

yes. of course rename if necessary i.e. boot.dol or elf

alaricmucino
10-05-2009, 06:35 PM
Ive been trying to install hackmii v0.5 but it says it can load it say " there is no known vulnerable IOS installed on this Wii." what does that mean and why wont it let me install it? I already have HBC 1.0.3 and and bootmii v0.3. I want to install updater 4.2

VagrantWalker
10-05-2009, 07:04 PM
Sounds to me like you installed cIOSCORP, although I could be wrong. HackMii refuse to run off fakesigned IOS...

alaricmucino
10-05-2009, 08:22 PM
Yes I have. So is it safe to just install updater 4.2 without installing hackmii v0.5 or do i need to uninstall cIOScorp first. If so how do i do that?

VagrantWalker
10-06-2009, 12:30 PM
Why do you want to run 4.2 Updater? 4.2 update does noting but change a number on your System Menu...

tech3475
10-06-2009, 02:19 PM
Why do you want to run 4.2 Updater? 4.2 update does noting but change a number on your System Menu...

and installing hackmii and CIOS.